www.9371.net > CAD怎么用绝对坐标画直线

CAD怎么用绝对坐标画直线

在cad下面的对象捕捉上面右键知设置动态输入指针输入设置选择绝对坐标. 关掉动态输入 ok 或者道:输入第一点坐回标确认后,输入第二点的时候直接输入.如果第二点加@,表示从上一点的相对位置开始计算.而答非绝对坐标.

坐标前面加个#就是绝对坐标,就和相对坐标加个@一样的意思.

绝对坐标前加#,相对坐标不加

比如:命令:REC画矩形300长500宽命令REC300,500这就是一个绝对坐标命令REC@300,500这就是相对坐标明白没有.你要在图纸上画绝对坐标:就输入REC300,500完成

提示点的时候,直接输入坐标值,例如画线,首先会提示第一点,你直接输入0,0,就表示第一点定位到了坐标系的原点,回车会提示第二点,你继续按实际坐标值输入就好了.输入绝对坐标必须实现弄清楚每个点的坐标,相对坐标就好一点,只需要知道这一点相对上一点的相对位置就可以了,例如距离上一点x方向10个单位,先输入一个@,然后输入10,0,也就是输入@10,0就可以了

先点直线命令,输入一个点的绝对坐标,确定,再输入另外一个点的绝对坐标再确定就可以了.

AutoCAD里面,绘制直线的第二点是用@相对坐标来绘制,如果用绝对坐标的话有两个输入方法:在命令行输入,回车绘制.1. (command "LINE" '(1000 1000) '(2000 2000) "")2. (entmake '((0 . "LINE") (10 1000 1000) (11 2000 2000)))3. 以上都是英文打字,各有优缺点,使用command命令需要关闭捕捉,如果不关闭,可能绘制不正确.使用entmake命令绘制,不需要关闭捕捉,代码里面的意思就是:绘制直线,起点是(1000 1000),端点是(2000 2000),各个代码如【0 10 11】必需明确的写出来.

举个例子:假如你要在CAD上找坐标点(10000,10000) 1.设置点样式: 格式→点样式→选择你要的点样式→确认 2.绘制点: PO(点命令)回车→命令栏输入“10000,10000”回车 3.找画好的点: 双击鼠标滚动键,就可以在屏幕上看到你在(10000,10000)坐标上画好的点了 不懂欢迎追问

左边不全是工具吗,第一个就是、、、、或者你按快捷键l+回车

使用LINE 命令,分别输入两点的坐标,坐标之间用逗号分隔 OK!

友情链接:qwrx.net | yhkn.net | jamiekid.net | jtlm.net | nmmz.net | 网站地图

All rights reserved Powered by www.9371.net

copyright ©right 2010-2021。
www.9371.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com